PHP kézikönyv
Előző |  | Következő

# ps_set_value

(PECL)

ps_set_value -- Sets certain values

## Leírás

bool ps_set_value ( resource psdoc, string name, float value )

Sets several values which are used by many functions. Parameters are by definition float values.

## Paraméterek

psdoc

  Resource identifier of the postscript file as returned by ps_new().

name

  The name can be one of the following:

  textrendering

    The way how text is shown.

  textx

    The x coordinate for text output.

  texty

    The y coordinate for text output.

  wordspacing

    The distance between words relative to the width of a space.

  leading

    The distance between lines in pixels.

value

  The value of the parameter.

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

ps_get_value()
ps_set_parameter()

Előző | Tartalom | Következő
ps_set_text_pos | Fel | ps_setcolor